{
  "Version": 1,
  "Guid": "7ec124ab-be61-4c06-9c09-511f1b72ab38",
  "Name": "Glowing SEAF Artillery Shells",
  "Description": "all shells will have a glowing ring",
  "IconPath": "1 DEFAULT Artillery Icon.png",
  "Options": [
    {
      "Name": "EMS",
      "Description": "",
      "Image": "Normal EMS Artillery Icon.png",
      "Include": [
        "EMS"
      ],
      "SubOptions": [
        {
          "Name": "Light",
          "Description": "",
          "Image": "Normal EMS Artillery Icon.png",
          "Include": [
            "EMS/Light"
          ]
        },
        {
          "Name": "No Light",
          "Description": "",
          "Image": "Normal EMS Artillery Icon.png",
          "Include": [
            "EMS/No Light"
          ]
        }
      ]
    },
    {
      "Name": "Explosive",
      "Description": "",
      "Image": "Normal EX Artillery Icon.png",
      "Include": [
        "Explosive"
      ],
      "SubOptions": [
        {
          "Name": "Light",
          "Description": "",
          "Image": "Normal EX Artillery Icon.png",
          "Include": [
            "Explosive/Light"
          ]
        },
        {
          "Name": "No Light",
          "Description": "",
          "Image": "Normal EX Artillery Icon.png",
          "Include": [
            "Explosive/No Light"
          ]
        }
      ]
    },
    {
      "Name": "High Yield",
      "Description": "",
      "Image": "SABOT HY Artillery Icon.png",
      "Include": [
        "High Yield"
      ],
      "SubOptions": [
        {
          "Name": "SABOT Light",
          "Description": "",
          "Image": "SABOT HY Artillery Icon.png",
          "Include": [
            "High Yield/SABOT Light"
          ]
        },
        {
          "Name": "SABOT No Light",
          "Description": "",
          "Image": "SABOT HY Artillery Icon.png",
          "Include": [
            "High Yield/SABOT No Light"
          ]
        },
        {
          "Name": "Light",
          "Description": "",
          "Image": "Normal HY Artillery Icon.png",
          "Include": [
            "High Yield/Light"
          ]
        },
        {
          "Name": "No Light",
          "Description": "",
          "Image": "Normal HY Artillery Icon.png",
          "Include": [
            "High Yield/No Light"
          ]
        }
      ]
    },
    {
      "Name": "Napalm",
      "Description": "",
      "Image": "Normal NAPL Artillery Icon.png",
      "Include": [
        "Napalm"
      ],
      "SubOptions": [
        {
          "Name": "Light",
          "Description": "",
          "Image": "Normal NAPL Artillery Icon.png",
          "Include": [
            "Napalm/Light"
          ]
        },
        {
          "Name": "No Light",
          "Description": "",
          "Image": "Normal NAPL Artillery Icon.png",
          "Include": [
            "Napalm/No Light"
          ]
        }
      ]
    },
    {
      "Name": "Mini Nuke",
      "Description": "",
      "Image": "SABOT NUKE Artillery Icon.png",
      "Include": [
        "Mini Nuke"
      ],
      "SubOptions": [
        {
          "Name": "SABOT Light",
          "Description": "",
          "Image": "SABOT NUKE Artillery Icon.png",
          "Include": [
            "Mini Nuke/SABOT Light"
          ]
        },
        {
          "Name": "SABOT No Light",
          "Description": "",
          "Image": "SABOT NUKE Artillery Icon.png",
          "Include": [
            "Mini Nuke/SABOT No Light"
          ]
        },
        {
          "Name": "Light",
          "Description": "",
          "Image": "Normal NUKE Artillery Icon.png",
          "Include": [
            "Mini Nuke/Light"
          ]
        },
        {
          "Name": "No Light",
          "Description": "",
          "Image": "Normal NUKE Artillery Icon.png",
          "Include": [
            "Mini Nuke/No Light"
          ]
        }
      ]
    },
    {
      "Name": "Smoke",
      "Description": "",
      "Image": "Normal SMK Artillery Icon.png",
      "Include": [
        "Smoke"
      ],
      "SubOptions": [
        {
          "Name": "Light",
          "Description": "",
          "Image": "Normal SMK Artillery Icon.png",
          "Include": [
            "Smoke/Light"
          ]
        },
        {
          "Name": "No Light",
          "Description": "",
          "Image": "Normal SMK Artillery Icon.png",
          "Include": [
            "Smoke/No Light"
          ]
        }
      ]
    }
  ]
}